/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit; vertical-align: baseline; }
/* ----- remember to define focus styles! */
:focus { outline: 0; }
body { line-height: 1; color: #000; background: white; }
ol, ul { list-style: none; }
/* ----- tables still need 'cellspacing="0"' in the markup */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" "";}

/* Structure */
body {
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #000;
	background: url(../images/brick.gif) repeat center top;
}

#PageWrapper {
    width: 100%; max-width: 890px; margin: 0 auto; padding: 0 20px;
	background-repeat: no-repeat;
	background-position: right top;
}
#BodyText {
	width: 50%; min-height: 170px;
}
footer {
	padding-top: 80px; padding-bottom: 60px;
}
#PageWrapper.Store footer {
	padding-top: 180px;
}
	footer ul {
		display: block;
	}
	footer ul:after {
		display: block;clear: both;
		content: "";
	}
		footer li {
			width: 33%;
			display: block; float: left;
		}
#Content {
	margin-left: 230px; width: 660px;
	position: relative;
}

/* Navigation */
nav.primary {
	margin-bottom: 29px;
}
nav.primary ul,
nav.primary ul li {
	display: block;
}
nav.primary ul li a {
	font-size: 14px; line-height: 18px; color: #000; font-weight: bold; text-decoration: none;
}
	nav.primary ul li a:hover {
		color: #999;
	}
	nav.primary ul li a.current {
		color: #ccc;
	}

/* Logo */
.Floriditas-Logo {
	width: 168px; height: 61px; margin-bottom: 30px; padding-top: 38px;
	display: block;
}
div.Floriditas-Logo a {
	width: 168px; height: 61px;
	font-size: 16px; line-height: 61px;
	display: block;	position: relative; overflow: hidden;
}
.Floriditas-Logo a span {
	width: 168px; height: 61px; left: 0; top: 0;
	background: url(../images/Floriditas-Logo.gif) no-repeat left top;
	position: absolute; display: block; cursor: pointer;
}
	.Floriditas-Logo a span:hover {
		background-position: right top;
	}

/* Gallery */
#PageWrapper #BodyText.GalleryPage {
	width: 100%;
}
#PageWrapper #BodyText.GalleryPage:after {
	display: block; clear: both; content: "";
}
#PageWrapper #BodyText.GalleryPage a {
	width: 19%; margin: 0 1% 1% 0;padding: 4px;
	display: block; float: left;
	border: 1px dotted #000;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
	#PageWrapper #BodyText.GalleryPage a:hover {
		border: 1px solid #666;
	}
#PageWrapper #BodyText.GalleryPage img {
	width: 100%; height: auto; display: block;
}

/* News */
#PageWrapper #BodyText.NewsPage {
	width: 100%;
}
#PageWrapper #BodyText.NewsPage .BlogPost {
	margin: 0 0 30px 0;
}
	#PageWrapper #BodyText.NewsPage .BlogPost.first {
		margin-top: 40px;
	}

/* Forms */
#BodyText .userform {
	margin: 28px 0 0; padding: 0;
	border: 0;
}
#BodyText .middleColumn input,
#BodyText .middleColumn textarea {
	width: 100%; max-width: 380px; padding: 6px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-size: 12px; line-height: 16px;
	border: 1px dotted #999;
}
	#BodyText .userform .middleColumn Input.file {
		border: 0;
	}
#BodyText .userform .middleColumn {
	margin: 4px 0 12px 0;
}
#BodyText .btn-toolbar {
	margin-top: 12px;
}
#BodyText .userform .error.message {
	padding: 4px 0;
	color: red; display: block;
}

/* Recipes */
#RecipeNavigation {
	margin: 24px 0;
}

/* Reservations Page */
#BodyText.ReservationsPage {
	width: 100%;
}
iframe#eveve{
	max-width:500px; width:100%; height:440px;
}
@media screen and (max-width: 480px) {
	iframe#eveve{ 
		height:500px;
	}  
}

/* Store */
#PageWrapper.Store footer {
    padding-top: 180px;
}

/* Menus */
#Menus {
	margin: 0 0 36px 0;
}

/* Typography */
h1 {
	 margin: 14px 0 14px 0;
	 font-size: 22px; font-weight: bold; color: #666;
}
h2 {
	padding-bottom: 4px;
	font-size: 19px;  line-height: 26px; font-weight: normal; color: #000;
	font-style: normal;
}
	#BodyText h2 {
		margin: 12px 0 0 0;
	}
h3 {
	margin-top: 4px;
	font-size: 14px; line-height: 18px; font-weight: bold; color: #000;
}
h4 {
	margin-top: 14px;
	font-size: 14px; line-height: 18px; font-weight: bold;
}
label {
	font-size: 14px; line-height: 18px;
}
p, #BodyText li {
	font-size: 14px; line-height: 18px;
}
#BodyText p, #BodyText li {
	margin: 6px 0 0 0; 
}
	footer p {
		font-size: 14px; line-height: 18px;
	}
	#ImagesBottom p {
		padding: 6px 0 0 4px;
		font-size: 12px; color: #666;
		clear: left;
	}

/* Links */
a {
	color: #666666; text-decoration: none;
}
#BodyText a {
	border-bottom: 1px dotted #000;
}
	#BodyText a:hover {
		color: #666;
		border-bottom: 1px solid #666;
	}

/* Stuff & Things */
.clear {
	clear: both;
}
.uniquenumbercontainer {
	padding: 4px; margin-top: 6px;
	font-size: 18px; color: red;
	display: block;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.hide {
	display: none;
}
.fit {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

/* Responsive */
@media screen and (max-width: 866px) {
	#PageWrapper.Contact,
	#PageWrapper.Reservations {
		background-image: none !important;
	}
}
@media screen and (max-width: 750px) {
	#PageWrapper {
		background-image: none !important;
	}
	#BodyText {
		width: 100%;
	}
	/* Store */
	#PageWrapper.Store footer {
	    padding-top: 0;
	}
}
@media screen and (max-width: 678px) {
	footer li {
		width: 100%; margin-bottom: 20px;
	}
	/* Gallery */
	#PageWrapper #BodyText.GalleryPage a {
		width: 31%; margin: 0 2% 2% 0;
	}
	/* Contact */
	#PageWrapper #BodyText.Contact img {
		width: 100%; max-width: 430px; height: auto;
		display: block;
	}
}
@media screen and (max-width: 480px) {
	/* Gallery */
	#PageWrapper #BodyText.GalleryPage a {
		width: 47%; margin: 0 3% 3% 0;
	}
}